[PriceListForOrderForm]
Line0='object PriceListForOrderForm: TPriceListForOrderForm'
Line1='  object Panel2: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.ColumnsIndex = '
Line4='        '"GOODSCODE","QUANTITY","ORDERSUM","GOODSINFO","GOODSNAME","MANUF' +'
Line5='        'NAME","SUPPLIERNAME","PACKING","REST","PRICE","RPRICE","WLIFE"''
Line6='      Columns.__Item0.Visible = False'
Line7='      Columns.__Item1.Visible = True'
Line8='      Columns.__Item2.Visible = True'
Line9='      Columns.__Item3.Visible = True'
Line10='      Columns.__Item4.Visible = True'
Line11='      Columns.__Item5.Visible = True'
Line12='      Columns.__Item6.Visible = False'
Line13='      Columns.__Item7.Visible = True'
Line14='      Columns.__Item8.Visible = True'
Line15='      Columns.__Item9.Visible = True'
Line16='      Columns.__Item10.Visible = False'
Line17='      Columns.__Item11.Visible = True'
Line18='      Columns.__Item0.Width = 64'
Line19='      Columns.__Item1.Width = 48'
Line20='      Columns.__Item2.Width = 48'
Line21='      Columns.__Item3.Width = 31'
Line22='      Columns.__Item4.Width = 429'
Line23='      Columns.__Item5.Width = 95'
Line24='      Columns.__Item6.Width = 200'
Line25='      Columns.__Item7.Width = 58'
Line26='      Columns.__Item8.Width = 44'
Line27='      Columns.__Item9.Width = 37'
Line28='      Columns.__Item10.Width = 64'
Line29='      Columns.__Item11.Width = 49'
Line30='    end'
Line31='    object DBGridEh2: TDBGridEh'
Line32='      Columns.ColumnsIndex = '
Line33='        '"GOODSCODE","GOODSNAME","MANUFNAME","SUPPLIERNAME","PACKING","RE' +'
Line34='        'ST","PRICE","RPRICE","WLIFE"''
Line35='      Columns.__Item0.Visible = False'
Line36='      Columns.__Item1.Visible = True'
Line37='      Columns.__Item2.Visible = False'
Line38='      Columns.__Item3.Visible = True'
Line39='      Columns.__Item4.Visible = False'
Line40='      Columns.__Item5.Visible = False'
Line41='      Columns.__Item6.Visible = True'
Line42='      Columns.__Item7.Visible = False'
Line43='      Columns.__Item8.Visible = False'
Line44='      Columns.__Item0.Width = 64'
Line45='      Columns.__Item1.Width = 544'
Line46='      Columns.__Item2.Width = 200'
Line47='      Columns.__Item3.Width = 219'
Line48='      Columns.__Item4.Width = 304'
Line49='      Columns.__Item5.Width = 64'
Line50='      Columns.__Item6.Width = 66'
Line51='      Columns.__Item7.Width = 64'
Line52='      Columns.__Item8.Width = 64'
Line53='      Height = 281'
Line54='    end'
Line55='  end'
Line56='end'
[OrderDocForm]
Line0='object OrderDocForm: TOrderDocForm'
Line1='  object Panel2: TPanel'
Line2='    object TabControl1: TTabControl'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.ColumnsIndex = '
Line5='          '"GOODSNAME","MANUFNAME","PACKING","QUANTITY","PRICE","ORDSUM","W' +'
Line6='          'LIFE","GOODSCODE","SUPPLIERNAME"''
Line7='        Columns.__Item0.Title.SortMarker = smUpEh'
Line8='        Columns.__Item1.Title.SortMarker = smNoneEh'
Line9='        Columns.__Item2.Title.SortMarker = smNoneEh'
Line10='        Columns.__Item3.Title.SortMarker = smNoneEh'
Line11='        Columns.__Item4.Title.SortMarker = smNoneEh'
Line12='        Columns.__Item5.Title.SortMarker = smNoneEh'
Line13='        Columns.__Item6.Title.SortMarker = smNoneEh'
Line14='        Columns.__Item7.Title.SortMarker = smNoneEh'
Line15='        Columns.__Item8.Title.SortMarker = smNoneEh'
Line16='        Columns.__Item0.Visible = True'
Line17='        Columns.__Item1.Visible = True'
Line18='        Columns.__Item2.Visible = True'
Line19='        Columns.__Item3.Visible = True'
Line20='        Columns.__Item4.Visible = True'
Line21='        Columns.__Item5.Visible = True'
Line22='        Columns.__Item6.Visible = True'
Line23='        Columns.__Item7.Visible = True'
Line24='        Columns.__Item8.Visible = True'
Line25='        Columns.__Item0.Width = 200'
Line26='        Columns.__Item1.Width = 200'
Line27='        Columns.__Item2.Width = 48'
Line28='        Columns.__Item3.Width = 48'
Line29='        Columns.__Item4.Width = 48'
Line30='        Columns.__Item5.Width = 17'
Line31='        Columns.__Item6.Width = 48'
Line32='        Columns.__Item7.Width = 72'
Line33='        Columns.__Item8.Width = 313'
Line34='      end'
Line35='    end'
Line36='  end'
Line37='end'
[NaklDocForm]
Line0='object NaklDocForm: TNaklDocForm'
Line1='  object PageControl1: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.ColumnsIndex = '
Line5='          '"SERTFLAG","GOODSCODE","GOODSNAME","MANUFNAME","COUNTRY","PRICEP' +'
Line6='          'SSNDS","QUANTITY","SUMSNDS","JVLS","SERY","WLIFE","PNDS"''
Line7='        Columns.__Item0.Title.SortMarker = smNoneEh'
Line8='        Columns.__Item1.Title.SortMarker = smNoneEh'
Line9='        Columns.__Item2.Title.SortMarker = smNoneEh'
Line10='        Columns.__Item3.Title.SortMarker = smDownEh'
Line11='        Columns.__Item4.Title.SortMarker = smNoneEh'
Line12='        Columns.__Item5.Title.SortMarker = smNoneEh'
Line13='        Columns.__Item6.Title.SortMarker = smNoneEh'
Line14='        Columns.__Item7.Title.SortMarker = smNoneEh'
Line15='        Columns.__Item8.Title.SortMarker = smNoneEh'
Line16='        Columns.__Item9.Title.SortMarker = smNoneEh'
Line17='        Columns.__Item10.Title.SortMarker = smNoneEh'
Line18='        Columns.__Item11.Title.SortMarker = smNoneEh'
Line19='        Columns.__Item0.Visible = True'
Line20='        Columns.__Item1.Visible = True'
Line21='        Columns.__Item2.Visible = True'
Line22='        Columns.__Item3.Visible = True'
Line23='        Columns.__Item4.Visible = True'
Line24='        Columns.__Item5.Visible = True'
Line25='        Columns.__Item6.Visible = True'
Line26='        Columns.__Item7.Visible = True'
Line27='        Columns.__Item8.Visible = True'
Line28='        Columns.__Item9.Visible = True'
Line29='        Columns.__Item10.Visible = True'
Line30='        Columns.__Item11.Visible = True'
Line31='        Columns.__Item0.Width = 24'
Line32='        Columns.__Item1.Width = 32'
Line33='        Columns.__Item2.Width = 250'
Line34='        Columns.__Item3.Width = 250'
Line35='        Columns.__Item4.Width = 100'
Line36='        Columns.__Item5.Width = 64'
Line37='        Columns.__Item6.Width = 64'
Line38='        Columns.__Item7.Width = 64'
Line39='        Columns.__Item8.Width = 32'
Line40='        Columns.__Item9.Width = 64'
Line41='        Columns.__Item10.Width = 64'
Line42='        Columns.__Item11.Width = 32'
Line43='      end'
Line44='    end'
Line45='  end'
Line46='end'
[ChangePriceForm]
Line0='object ChangePriceForm: TChangePriceForm'
Line1='  object Panel1: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.ColumnsIndex = '
Line4='        '"GOODSNAME","MANUFNAME","COUNTRY","PRICEPSSNDS","PRICEPRSNDS","P' +'
Line5='        'RICEPSNONDS","PRICEPRNONDS","SERY","WLIFE","RPRICE","JVLS","PRIC' +'
Line6='        'E","SCALE","MARJA","PNDS"''
Line7='      Columns.__Item0.Visible = True'
Line8='      Columns.__Item1.Visible = True'
Line9='      Columns.__Item2.Visible = False'
Line10='      Columns.__Item3.Visible = True'
Line11='      Columns.__Item4.Visible = False'
Line12='      Columns.__Item5.Visible = False'
Line13='      Columns.__Item6.Visible = False'
Line14='      Columns.__Item7.Visible = False'
Line15='      Columns.__Item8.Visible = True'
Line16='      Columns.__Item9.Visible = True'
Line17='      Columns.__Item10.Visible = True'
Line18='      Columns.__Item11.Visible = True'
Line19='      Columns.__Item12.Visible = True'
Line20='      Columns.__Item13.Visible = True'
Line21='      Columns.__Item14.Visible = True'
Line22='      Columns.__Item0.Width = 248'
Line23='      Columns.__Item1.Width = 248'
Line24='      Columns.__Item2.Width = 150'
Line25='      Columns.__Item3.Width = 104'
Line26='      Columns.__Item4.Width = 64'
Line27='      Columns.__Item5.Width = 64'
Line28='      Columns.__Item6.Width = 64'
Line29='      Columns.__Item7.Width = 304'
Line30='      Columns.__Item8.Width = 104'
Line31='      Columns.__Item9.Width = 64'
Line32='      Columns.__Item10.Width = 52'
Line33='      Columns.__Item11.Width = 104'
Line34='      Columns.__Item12.Width = 104'
Line35='      Columns.__Item13.Width = 104'
Line36='      Columns.__Item14.Width = 122'
Line37='    end'
Line38='  end'
Line39='end'
[NaklJornalForm]
Line0='object NaklJornalForm: TNaklJornalForm'
Line1='  object Panel3: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.ColumnsIndex = '
Line4='        '"DOCNOM","DOCDATE","INDATE","INNOM","SUPPLIERNAME","NAKLSUM","PO' +'
Line5='        'INTNAME","COMMENT","INCOMMENT"''
Line6='      Columns.__Item0.Visible = True'
Line7='      Columns.__Item1.Visible = True'
Line8='      Columns.__Item2.Visible = True'
Line9='      Columns.__Item3.Visible = True'
Line10='      Columns.__Item4.Visible = True'
Line11='      Columns.__Item5.Visible = True'
Line12='      Columns.__Item6.Visible = True'
Line13='      Columns.__Item7.Visible = False'
Line14='      Columns.__Item8.Visible = True'
Line15='      Columns.__Item0.Width = 69'
Line16='      Columns.__Item1.Width = 79'
Line17='      Columns.__Item2.Width = 89'
Line18='      Columns.__Item3.Width = 89'
Line19='      Columns.__Item4.Width = 168'
Line20='      Columns.__Item5.Width = 69'
Line21='      Columns.__Item6.Width = 111'
Line22='      Columns.__Item7.Width = 250'
Line23='      Columns.__Item8.Width = 144'
Line24='    end'
Line25='  end'
Line26='end'
[OrderJornalForm]
Line0='object OrderJornalForm: TOrderJornalForm'
Line1='  object Panel3: TPanel'
Line2='    object PageControl2: TPageControl'
Line3='      object TabSheet3: TTabSheet'
Line4='        object DBGridEh1: TDBGridEh'
Line5='          Columns.ColumnsIndex = '"DOCNOM","DOCDATE","POINTNAME","ZSUM","COMMENT","DOCTIME"''
Line6='          Columns.__Item0.Visible = True'
Line7='          Columns.__Item1.Visible = True'
Line8='          Columns.__Item2.Visible = True'
Line9='          Columns.__Item3.Visible = True'
Line10='          Columns.__Item4.Visible = True'
Line11='          Columns.__Item5.Visible = True'
Line12='          Columns.__Item0.Width = 64'
Line13='          Columns.__Item1.Width = 64'
Line14='          Columns.__Item2.Width = 250'
Line15='          Columns.__Item3.Width = 64'
Line16='          Columns.__Item4.Width = 250'
Line17='          Columns.__Item5.Width = 64'
Line18='        end'
Line19='      end'
Line20='      object TabSheet4: TTabSheet'
Line21='        object DBGridEh2: TDBGridEh'
Line22='          Columns.ColumnsIndex = '
Line23='            '"STATUSID","DOCNOM","DOCDATE","POINTNAME","SUPPLIERNAME","ORDERS' +'
Line24='            'UM","SENTDATE","ACCEPTDATE","COMMENT","DOCTIME","SENTTIME","ACCE' +'
Line25='            'PTTIME"''
Line26='          Columns.__Item0.Visible = True'
Line27='          Columns.__Item1.Visible = True'
Line28='          Columns.__Item2.Visible = True'
Line29='          Columns.__Item3.Visible = False'
Line30='          Columns.__Item4.Visible = True'
Line31='          Columns.__Item5.Visible = True'
Line32='          Columns.__Item6.Visible = True'
Line33='          Columns.__Item7.Visible = True'
Line34='          Columns.__Item8.Visible = True'
Line35='          Columns.__Item9.Visible = True'
Line36='          Columns.__Item10.Visible = True'
Line37='          Columns.__Item11.Visible = True'
Line38='          Columns.__Item0.Width = 16'
Line39='          Columns.__Item1.Width = 51'
Line40='          Columns.__Item2.Width = 87'
Line41='          Columns.__Item3.Width = 200'
Line42='          Columns.__Item4.Width = 157'
Line43='          Columns.__Item5.Width = 118'
Line44='          Columns.__Item6.Width = 61'
Line45='          Columns.__Item7.Width = 52'
Line46='          Columns.__Item8.Width = 90'
Line47='          Columns.__Item9.Width = 54'
Line48='          Columns.__Item10.Width = 54'
Line49='          Columns.__Item11.Width = 62'
Line50='        end'
Line51='      end'
Line52='    end'
Line53='  end'
Line54='end'
[TGoodgDirectoryForm]
Line0='object GoodgDirectoryForm: TGoodgDirectoryForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '"GOODSNAME","MANUFNAME","PRICE","PACKING"''
Line3='    Columns.__Item0.Visible = True'
Line4='    Columns.__Item1.Visible = True'
Line5='    Columns.__Item2.Visible = True'
Line6='    Columns.__Item3.Visible = True'
Line7='    Columns.__Item0.Width = 306'
Line8='    Columns.__Item1.Width = 250'
Line9='    Columns.__Item2.Width = 158'
Line10='    Columns.__Item3.Width = 130'
Line11='  end'
Line12='  object PrintDBGridEh1: TPrintDBGridEh'
Line13='    Options = [pghFitGridToPageWidth, pghRowAutoStretch, pghOptimalColWidths]'
Line14='  end'
Line15='end'
[SeryShowFormUnit]
Line0='object SeryShowForm: TSeryShowForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '
Line3='      '"DOCNOM","POINTSNAME","DOCDATE","SUPPLIERNAME","SERY","ORGAN","R' +'
Line4='      'NOM","SRTDATE","WLIFE","REGDATE","RPRICE","JVLS"''
Line5='    Columns.__Item0.Visible = True'
Line6='    Columns.__Item1.Visible = True'
Line7='    Columns.__Item2.Visible = True'
Line8='    Columns.__Item3.Visible = False'
Line9='    Columns.__Item4.Visible = True'
Line10='    Columns.__Item5.Visible = False'
Line11='    Columns.__Item6.Visible = False'
Line12='    Columns.__Item7.Visible = False'
Line13='    Columns.__Item8.Visible = True'
Line14='    Columns.__Item9.Visible = False'
Line15='    Columns.__Item10.Visible = False'
Line16='    Columns.__Item11.Visible = False'
Line17='    Columns.__Item0.Width = 129'
Line18='    Columns.__Item1.Width = 184'
Line19='    Columns.__Item2.Width = 129'
Line20='    Columns.__Item3.Width = 250'
Line21='    Columns.__Item4.Width = 129'
Line22='    Columns.__Item5.Width = 250'
Line23='    Columns.__Item6.Width = 304'
Line24='    Columns.__Item7.Width = 250'
Line25='    Columns.__Item8.Width = 126'
Line26='    Columns.__Item9.Width = 64'
Line27='    Columns.__Item10.Width = 64'
Line28='    Columns.__Item11.Width = 64'
Line29='  end'
Line30='end'
[DocsShowFormUnit]
Line0='object DocsShowForm: TDocsShowForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '
Line3='      '"COUNTRY","MANUFNAME","DOCNOM","DOCDATE","INNOM","INDATE","SUPPL' +'
Line4='      'IERNAME","POINTSNAME","COMMENT","INCOMMENT","PACKING","QUANTITY"' +'
Line5='      ',"PRICEPSSNDS","PNDS","GTD","SUMSNDS","WLIFE"''
Line6='    Columns.__Item0.Visible = False'
Line7='    Columns.__Item1.Visible = False'
Line8='    Columns.__Item2.Visible = True'
Line9='    Columns.__Item3.Visible = True'
Line10='    Columns.__Item4.Visible = True'
Line11='    Columns.__Item5.Visible = True'
Line12='    Columns.__Item6.Visible = True'
Line13='    Columns.__Item7.Visible = True'
Line14='    Columns.__Item8.Visible = False'
Line15='    Columns.__Item9.Visible = True'
Line16='    Columns.__Item10.Visible = False'
Line17='    Columns.__Item11.Visible = True'
Line18='    Columns.__Item12.Visible = True'
Line19='    Columns.__Item13.Visible = False'
Line20='    Columns.__Item14.Visible = False'
Line21='    Columns.__Item15.Visible = True'
Line22='    Columns.__Item16.Visible = False'
Line23='    Columns.__Item0.Width = 604'
Line24='    Columns.__Item1.Width = 117'
Line25='    Columns.__Item2.Width = 64'
Line26='    Columns.__Item3.Width = 64'
Line27='    Columns.__Item4.Width = 118'
Line28='    Columns.__Item5.Width = 64'
Line29='    Columns.__Item6.Width = 64'
Line30='    Columns.__Item7.Width = 64'
Line31='    Columns.__Item8.Width = 1504'
Line32='    Columns.__Item9.Width = 64'
Line33='    Columns.__Item10.Width = 304'
Line34='    Columns.__Item11.Width = 64'
Line35='    Columns.__Item12.Width = 64'
Line36='    Columns.__Item13.Width = 64'
Line37='    Columns.__Item14.Width = 604'
Line38='    Columns.__Item15.Width = 64'
Line39='    Columns.__Item16.Width = 64'
Line40='  end'
Line41='end'
[SeryFindForm]
Line0='object SeryFindForm: TSeryFindForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '
Line3='      '"GOODSCODE","SERY","GOODSNAME","MANUFNAME","COUNTRY","PACKING","' +'
Line4='      'SUPPLIERNAME","POINTSNAME","DOCNOM","DOCDATE","COMMENT","INNOM",' +'
Line5='      '"INDATE","INCOMMENT","QUANTITY","PRICEPSSNDS","PNDS","SUMSNDS","' +'
Line6='      'GTD","RNOM","ORGAN","SRTDATE","WLIFE","REGDATE","RPRICE","JVLS"''
Line7='    Columns.__Item0.Visible = False'
Line8='    Columns.__Item1.Visible = True'
Line9='    Columns.__Item2.Visible = True'
Line10='    Columns.__Item3.Visible = True'
Line11='    Columns.__Item4.Visible = False'
Line12='    Columns.__Item5.Visible = False'
Line13='    Columns.__Item6.Visible = True'
Line14='    Columns.__Item7.Visible = False'
Line15='    Columns.__Item8.Visible = True'
Line16='    Columns.__Item9.Visible = True'
Line17='    Columns.__Item10.Visible = True'
Line18='    Columns.__Item11.Visible = True'
Line19='    Columns.__Item12.Visible = True'
Line20='    Columns.__Item13.Visible = False'
Line21='    Columns.__Item14.Visible = True'
Line22='    Columns.__Item15.Visible = True'
Line23='    Columns.__Item16.Visible = False'
Line24='    Columns.__Item17.Visible = True'
Line25='    Columns.__Item18.Visible = False'
Line26='    Columns.__Item19.Visible = False'
Line27='    Columns.__Item20.Visible = False'
Line28='    Columns.__Item21.Visible = False'
Line29='    Columns.__Item22.Visible = True'
Line30='    Columns.__Item23.Visible = False'
Line31='    Columns.__Item24.Visible = False'
Line32='    Columns.__Item25.Visible = True'
Line33='    Columns.__Item0.Width = 304'
Line34='    Columns.__Item1.Width = 67'
Line35='    Columns.__Item2.Width = 331'
Line36='    Columns.__Item3.Width = 162'
Line37='    Columns.__Item4.Width = 100'
Line38='    Columns.__Item5.Width = 304'
Line39='    Columns.__Item6.Width = 100'
Line40='    Columns.__Item7.Width = 100'
Line41='    Columns.__Item8.Width = 64'
Line42='    Columns.__Item9.Width = 64'
Line43='    Columns.__Item10.Width = 100'
Line44='    Columns.__Item11.Width = 86'
Line45='    Columns.__Item12.Width = 64'
Line46='    Columns.__Item13.Width = 100'
Line47='    Columns.__Item14.Width = 66'
Line48='    Columns.__Item15.Width = 64'
Line49='    Columns.__Item16.Width = 64'
Line50='    Columns.__Item17.Width = 64'
Line51='    Columns.__Item18.Width = 100'
Line52='    Columns.__Item19.Width = 304'
Line53='    Columns.__Item20.Width = 100'
Line54='    Columns.__Item21.Width = 64'
Line55='    Columns.__Item22.Width = 64'
Line56='    Columns.__Item23.Width = 64'
Line57='    Columns.__Item24.Width = 64'
Line58='    Columns.__Item25.Width = 64'
Line59='  end'
Line60='end'
[PriceListForOrderForm01]
Line0='object PriceListForOrderForm: TPriceListForOrderForm'
Line1='  object Panel1: TPanel'
Line2='    Height = 188'
Line3='    object Panel4: TPanel'
Line4='      Width = 384'
Line5='      object DBGridEh2: TDBGridEh'
Line6='        Columns.ColumnsIndex = '"NAME","LASTPRICEDATE","LASTPRICECOUNT","SUMZ"''
Line7='        Columns.__Item0.Visible = True'
Line8='        Columns.__Item1.Visible = True'
Line9='        Columns.__Item2.Visible = True'
Line10='        Columns.__Item3.Visible = True'
Line11='        Columns.__Item0.Width = 128'
Line12='        Columns.__Item1.Width = 82'
Line13='        Columns.__Item2.Width = 82'
Line14='        Columns.__Item3.Width = 84'
Line15='      end'
Line16='    end'
Line17='    object Panel9: TPanel'
Line18='      Width = 654'
Line19='      object ImageInfo: TImage'
Line20='        Width = 145'
Line21='      end'
Line22='      object RichEdit1: TRichEdit'
Line23='        Width = 654'
Line24='      end'
Line25='    end'
Line26='  end'
Line27='  object Panel3: TPanel'
Line28='    Height = 444'
Line29='    object DBGridEh1: TDBGridEh'
Line30='      Columns.ColumnsIndex = '
Line31='        '"GOODSCODE","FLGOODSINFO","JVLS","AutoNews","AutoSrok","ORDERSUM' +'
Line32='        '","PRIORITY","APTPRICE","PRICE","QUANTITY","GOODSNAME","MANUFNAM' +'
Line33='        'E","REST","RPRICE","WLIFE","PACKING","SUPPLIERNAME","MINPACK","S' +'
Line34='        'ALEBYAMOUNT","IMGACTION","IMGPRICE","OLD_PRICE"''
Line35='      Columns.__Item0.Title.SortMarker = smNoneEh'
Line36='      Columns.__Item1.Title.SortMarker = smNoneEh'
Line37='      Columns.__Item2.Title.SortMarker = smNoneEh'
Line38='      Columns.__Item3.Title.SortMarker = smNoneEh'
Line39='      Columns.__Item4.Title.SortMarker = smNoneEh'
Line40='      Columns.__Item5.Title.SortMarker = smNoneEh'
Line41='      Columns.__Item6.Title.SortMarker = smNoneEh'
Line42='      Columns.__Item7.Title.SortMarker = smNoneEh'
Line43='      Columns.__Item8.Title.SortMarker = smDownEh'
Line44='      Columns.__Item9.Title.SortMarker = smNoneEh'
Line45='      Columns.__Item10.Title.SortMarker = smNoneEh'
Line46='      Columns.__Item11.Title.SortMarker = smNoneEh'
Line47='      Columns.__Item12.Title.SortMarker = smNoneEh'
Line48='      Columns.__Item13.Title.SortMarker = smNoneEh'
Line49='      Columns.__Item14.Title.SortMarker = smNoneEh'
Line50='      Columns.__Item15.Title.SortMarker = smNoneEh'
Line51='      Columns.__Item16.Title.SortMarker = smNoneEh'
Line52='      Columns.__Item17.Title.SortMarker = smNoneEh'
Line53='      Columns.__Item18.Title.SortMarker = smNoneEh'
Line54='      Columns.__Item19.Title.SortMarker = smNoneEh'
Line55='      Columns.__Item20.Title.SortMarker = smNoneEh'
Line56='      Columns.__Item21.Title.SortMarker = smNoneEh'
Line57='      Columns.__Item0.Visible = False'
Line58='      Columns.__Item1.Visible = True'
Line59='      Columns.__Item2.Visible = True'
Line60='      Columns.__Item3.Visible = True'
Line61='      Columns.__Item4.Visible = True'
Line62='      Columns.__Item5.Visible = False'
Line63='      Columns.__Item6.Visible = True'
Line64='      Columns.__Item7.Visible = True'
Line65='      Columns.__Item8.Visible = True'
Line66='      Columns.__Item9.Visible = True'
Line67='      Columns.__Item10.Visible = True'
Line68='      Columns.__Item11.Visible = True'
Line69='      Columns.__Item12.Visible = True'
Line70='      Columns.__Item13.Visible = True'
Line71='      Columns.__Item14.Visible = True'
Line72='      Columns.__Item15.Visible = False'
Line73='      Columns.__Item16.Visible = True'
Line74='      Columns.__Item17.Visible = False'
Line75='      Columns.__Item18.Visible = False'
Line76='      Columns.__Item19.Visible = True'
Line77='      Columns.__Item20.Visible = True'
Line78='      Columns.__Item21.Visible = True'
Line79='      Columns.__Item0.Width = 148'
Line80='      Columns.__Item1.Width = 16'
Line81='      Columns.__Item2.Width = 16'
Line82='      Columns.__Item3.Width = 16'
Line83='      Columns.__Item4.Width = 16'
Line84='      Columns.__Item5.Width = 64'
Line85='      Columns.__Item6.Width = 42'
Line86='      Columns.__Item7.Width = 49'
Line87='      Columns.__Item8.Width = 41'
Line88='      Columns.__Item9.Width = 41'
Line89='      Columns.__Item10.Width = 301'
Line90='      Columns.__Item11.Width = 124'
Line91='      Columns.__Item12.Width = 41'
Line92='      Columns.__Item13.Width = 41'
Line93='      Columns.__Item14.Width = 41'
Line94='      Columns.__Item15.Width = 304'
Line95='      Columns.__Item16.Width = 122'
Line96='      Columns.__Item17.Width = 64'
Line97='      Columns.__Item18.Width = 64'
Line98='      Columns.__Item19.Width = 16'
Line99='      Columns.__Item20.Width = 16'
Line100='      Columns.__Item21.Width = 66'
Line101='    end'
Line102='    object Panel6: TPanel'
Line103='      Width = 185'
Line104='    end'
Line105='  end'
Line106='end'
[TSetUpForm]
Line0='object SetUpForm: TSetUpForm'
Line1='  object PageControl1: TPageControl'
Line2='    object TabSheet3: TTabSheet'
Line3='      object DBGridEh3: TDBGridEh'
Line4='        Columns.ColumnsIndex = '
Line5='          '"ID","ID","NAME","COMMENT","EMAILPOPSRV","EMAILUSER","INMAILBOX"' +'
Line6='          ',"ZAKAZEMAIL","COPYMAIL","LASTPRICEDATE","LASTPRICETIME","LASTPR' +'
Line7='          'ICECOUNT","EMAILSMTPSRV","EXPORTNAKLPATH","EMAILADDR","EXPORTNAK' +'
Line8='          'LAUTO","RECEIVE_MAIL_MODE","SEND_MAIL_MODE"''
Line9='        Columns.__Item0.Visible = True'
Line10='        Columns.__Item1.Visible = True'
Line11='        Columns.__Item2.Visible = True'
Line12='        Columns.__Item3.Visible = False'
Line13='        Columns.__Item4.Visible = False'
Line14='        Columns.__Item5.Visible = False'
Line15='        Columns.__Item6.Visible = False'
Line16='        Columns.__Item7.Visible = True'
Line17='        Columns.__Item8.Visible = True'
Line18='        Columns.__Item9.Visible = False'
Line19='        Columns.__Item10.Visible = False'
Line20='        Columns.__Item11.Visible = False'
Line21='        Columns.__Item12.Visible = False'
Line22='        Columns.__Item13.Visible = True'
Line23='        Columns.__Item14.Visible = False'
Line24='        Columns.__Item15.Visible = True'
Line25='        Columns.__Item16.Visible = True'
Line26='        Columns.__Item17.Visible = True'
Line27='        Columns.__Item0.Width = 32'
Line28='        Columns.__Item1.Width = 16'
Line29='        Columns.__Item2.Width = 100'
Line30='        Columns.__Item3.Width = 100'
Line31='        Columns.__Item4.Width = 100'
Line32='        Columns.__Item5.Width = 100'
Line33='        Columns.__Item6.Width = 100'
Line34='        Columns.__Item7.Width = 100'
Line35='        Columns.__Item8.Width = 100'
Line36='        Columns.__Item9.Width = 32'
Line37='        Columns.__Item10.Width = 32'
Line38='        Columns.__Item11.Width = 32'
Line39='        Columns.__Item12.Width = 100'
Line40='        Columns.__Item13.Width = 100'
Line41='        Columns.__Item14.Width = 100'
Line42='        Columns.__Item15.Width = 16'
Line43='        Columns.__Item16.Width = 16'
Line44='        Columns.__Item17.Width = 16'
Line45='      end'
Line46='    end'
Line47='  end'
Line48='end'
[TRefusalsForm]
Line0='object RefusalsForm: TRefusalsForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '
Line3='      '"SUPPLIERNAME","GOODSNAME","POINTSNAME","MANUFNAME","OQUANTITY",' +'
Line4='      '"OSUM","OPRICE","NQUANTITY","NSUM","NPRICE","DELTAPRICE","DELTAQ' +'
Line5='      'UANTITY"''
Line6='    Columns.__Item0.Title.SortIndex = 1'
Line7='    Columns.__Item1.Title.SortIndex = 1'
Line8='    Columns.__Item2.Title.SortIndex = 0'
Line9='    Columns.__Item3.Title.SortIndex = 1'
Line10='    Columns.__Item4.Title.SortIndex = 0'
Line11='    Columns.__Item5.Title.SortIndex = 0'
Line12='    Columns.__Item6.Title.SortIndex = 0'
Line13='    Columns.__Item7.Title.SortIndex = 0'
Line14='    Columns.__Item8.Title.SortIndex = 1'
Line15='    Columns.__Item9.Title.SortIndex = 0'
Line16='    Columns.__Item10.Title.SortIndex = 0'
Line17='    Columns.__Item11.Title.SortIndex = 0'
Line18='    Columns.__Item0.Visible = False'
Line19='    Columns.__Item1.Visible = True'
Line20='    Columns.__Item2.Visible = False'
Line21='    Columns.__Item3.Visible = False'
Line22='    Columns.__Item4.Visible = True'
Line23='    Columns.__Item5.Visible = False'
Line24='    Columns.__Item6.Visible = True'
Line25='    Columns.__Item7.Visible = True'
Line26='    Columns.__Item8.Visible = False'
Line27='    Columns.__Item9.Visible = True'
Line28='    Columns.__Item10.Visible = True'
Line29='    Columns.__Item11.Visible = True'
Line30='    Columns.__Item0.Width = 150'
Line31='    Columns.__Item1.Width = 419'
Line32='    Columns.__Item2.Width = 105'
Line33='    Columns.__Item3.Width = 100'
Line34='    Columns.__Item4.Width = 106'
Line35='    Columns.__Item5.Width = 64'
Line36='    Columns.__Item6.Width = 72'
Line37='    Columns.__Item7.Width = 68'
Line38='    Columns.__Item8.Width = 64'
Line39='    Columns.__Item9.Width = 72'
Line40='    Columns.__Item10.Width = 72'
Line41='    Columns.__Item11.Width = 73'
Line42='    Visible = True'
Line43='  end'
Line44='end'
[TRefJornalForm]
Line0='object RefJornalForm: TRefJornalForm'
Line1='  object Panel1: TPanel'
Line2='    Width = 1095'
Line3='    object Panel3: TPanel'
Line4='      Height = 220'
Line5='      Width = 1095'
Line6='      object DBGridEh1: TDBGridEh'
Line7='        Columns.ColumnsIndex = '
Line8='          '"DOCNOM","DOCDATE","POINTSNAME","SUPPLIERNAME","ORDSUM","REFSUM"' +'
Line9='          ',"DELTASUM"''
Line10='        Columns.__Item0.Width = 121'
Line11='        Columns.__Item1.Width = 86'
Line12='        Columns.__Item2.Width = 180'
Line13='        Columns.__Item3.Width = 431'
Line14='        Columns.__Item4.Width = 70'
Line15='        Columns.__Item5.Width = 105'
Line16='        Columns.__Item6.Width = 64'
Line17='      end'
Line18='    end'
Line19='    object Panel4: TPanel'
Line20='      Height = 712'
Line21='      Width = 1095'
Line22='      object DBGridEh2: TDBGridEh'
Line23='        Columns.ColumnsIndex = '
Line24='          '"GOODSNAME","MANUFNAME","ORDQUANTITY","ORDPRICE","ORDSUM","REFQU' +'
Line25='          'ANTITY","REFPRICE","REFSUM","DELTAQUANTITY","DELTAPRICE","DELTAS' +'
Line26='          'UM"''
Line27='        Columns.__Item0.Title.SortIndex = 0'
Line28='        Columns.__Item1.Title.SortIndex = 0'
Line29='        Columns.__Item2.Title.SortIndex = 0'
Line30='        Columns.__Item3.Title.SortIndex = 1'
Line31='        Columns.__Item4.Title.SortIndex = 0'
Line32='        Columns.__Item5.Title.SortIndex = 0'
Line33='        Columns.__Item6.Title.SortIndex = 0'
Line34='        Columns.__Item7.Title.SortIndex = 0'
Line35='        Columns.__Item8.Title.SortIndex = 0'
Line36='        Columns.__Item9.Title.SortIndex = 0'
Line37='        Columns.__Item10.Title.SortIndex = 0'
Line38='        Columns.__Item0.Title.SortMarker = smNoneEh'
Line39='        Columns.__Item1.Title.SortMarker = smNoneEh'
Line40='        Columns.__Item2.Title.SortMarker = smNoneEh'
Line41='        Columns.__Item3.Title.SortMarker = smUpEh'
Line42='        Columns.__Item4.Title.SortMarker = smNoneEh'
Line43='        Columns.__Item5.Title.SortMarker = smNoneEh'
Line44='        Columns.__Item6.Title.SortMarker = smNoneEh'
Line45='        Columns.__Item7.Title.SortMarker = smNoneEh'
Line46='        Columns.__Item8.Title.SortMarker = smNoneEh'
Line47='        Columns.__Item9.Title.SortMarker = smNoneEh'
Line48='        Columns.__Item10.Title.SortMarker = smNoneEh'
Line49='        Columns.__Item0.Width = 229'
Line50='        Columns.__Item1.Width = 120'
Line51='        Columns.__Item2.Width = 82'
Line52='        Columns.__Item3.Width = 63'
Line53='        Columns.__Item4.Width = 68'
Line54='        Columns.__Item5.Width = 67'
Line55='        Columns.__Item6.Width = 82'
Line56='        Columns.__Item7.Width = 60'
Line57='        Columns.__Item8.Width = 95'
Line58='        Columns.__Item9.Width = 114'
Line59='        Columns.__Item10.Width = 90'
Line60='      end'
Line61='    end'
Line62='  end'
Line63='  object Panel2: TPanel'
Line64='    Width = 185'
Line65='  end'
Line66='end'
[TDeffListForm]
Line0='object DeffListForm: TDeffListForm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.ColumnsIndex = '"GOODSNAME","MANUFNAME","REST","ORDER","LASTPRISE"''
Line3='    Columns.__Item0.Visible = True'
Line4='    Columns.__Item1.Visible = True'
Line5='    Columns.__Item2.Visible = True'
Line6='    Columns.__Item3.Visible = True'
Line7='    Columns.__Item4.Visible = True'
Line8='    Columns.__Item0.Width = 211'
Line9='    Columns.__Item1.Width = 167'
Line10='    Columns.__Item2.Width = 52'
Line11='    Columns.__Item3.Width = 52'
Line12='    Columns.__Item4.Width = 54'
Line13='  end'
Line14='end'
